### Enumeration

# FwupdPlugin IfdRegion

#### Declaration

    enum FwupdPlugin.IfdRegion

#### Description

No description available.

#### Members

`FU_IFD_REGION_DESC`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_IFD_REGION_BIOS`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_IFD_REGION_ME`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_IFD_REGION_GBE`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_IFD_REGION_PLATFORM`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_IFD_REGION_DEVEXP`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_IFD_REGION_BIOS2`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_IFD_REGION_EC`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_IFD_REGION_IE`

  No description available.

  - Value: `10`
  - Available since: 1.0
`FU_IFD_REGION_10GBE`

  No description available.

  - Value: `11`
  - Available since: 1.0
`FU_IFD_REGION_MAX`

  No description available.

  - Value: `15`
  - Available since: 1.0